.video-module img.img-fluid {
    border-radius: var(--ng-size-12px);
}

.video-module .wistia-embed,
.video-module .video-embed {
    width: 75%;
    height: auto;
}

@media (max-width:992px) {
    .video-module .wistia-embed,
    .video-module .video-embed {
        width: 100%;
        height: auto;
    }

    .video-module .ng-sans-medium.ng-5xl {
        font-size: var(--ng-size-24px);
    }

    .video-module .ng-sans-regular.ng-l {
        font-size: var(--ng-size-16px);
    }
}

@media (max-width:575px) {
    .video-module {
        border-radius: 0;
    }
}
